CMSIS-NN: Reshape Functions

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
Reshape Functions
Neural Network Functions

## Functions

void | arm_reshape_s8 (const int8_t *input, int8_t *output, const uint32_t total_size)
| Reshape a s8 vector into another with different shape. More...

## Description

## Function Documentation

void arm_reshape_s8 | ( | const int8_t * | input,
|  | int8_t * | output,
|  | const uint32_t | total_size
| ) |  |

Basic s8 reshape function.

Refer header file for details.